\DoNotIndex{\-,\:,\\,\~}
\DoNotIndex{\advance,\AtEndOfPackage}
\DoNotIndex{\ClassError,\CurrentOption}
\DoNotIndex{\DeclareCurrentRelease,\DeclareOption,\DeclareRelease}
\DoNotIndex{\directlua,\dimexpr}
\DoNotIndex{\def,\edef,\,,\=,\begingroup,\catcode,\chardef,\csname,\endcsname}
\DoNotIndex{\endgroup,\endinput,\errmessage,\expandafter,\input,\let,\long}
\DoNotIndex{\gdef,\global,\glueexpr,\gtoksapp,\gtokspre}
\DoNotIndex{\hbox}
\DoNotIndex{\IfFormatAtLeastTF}
\DoNotIndex{\key}
\DoNotIndex{\lccode,\lowercase}
\DoNotIndex{\MessageBreak}
\DoNotIndex{\N,\newcommand,\newcount,\newtoks,\number,\numexpr}
\DoNotIndex{\PackageError,\PackageWarning,\ProcessOptions}
\DoNotIndex{\requestedLaTeXdate,\RequirePackage}
\DoNotIndex{\setbox}
\DoNotIndex{\@classoptionslist,\@clsextension,\@currext,\@currname,\@empty}
\DoNotIndex{\@firstofone,\@firstoftwo,\@gobble,\@gobblethree,\@gobbletwo}
\DoNotIndex{\@ifstar,\@onlypreamble,\@raw@classoptionslist,\@secondoftwo}
\DoNotIndex{\@unprocessedoptions,\@unusedoptionlist}
\DoNotIndex{\pkgcls@parse@date@arg,\pkgcls@targetdate,\pkgcls@targetlabel}
\DoNotIndex{\protected,\ProvidesFile,\ProvidesPackage,\relax,\space}
\DoNotIndex{\^,\@,\unexpanded,\string,\expanded,\detokenize,\meaning}
\DoNotIndex{\lastnamedcs,\romannumeral,\z@}
\DoNotIndex{\noexpand,\normalexpanded,\normalunexpanded}
\DoNotIndex{\par,\protect}
\DoNotIndex{\the,\toksapp,\tokspre}
\DoNotIndex{\unprotect,\unless,\usemodule}
\DoNotIndex{\V}
\DoNotIndex{\writestatus}
\DoNotIndex{\xdef}
\DoNotIndex{\Z,\z}
\DoNotIndex{\ifcsname}
\DoNotIndex{\if}
\DoNotIndex{\ifdefined}
\DoNotIndex{\ifodd}
\DoNotIndex{\iftrue}
\DoNotIndex{\ifx}
\DoNotIndex{\iffalse}
\DoNotIndex{\ifnum}
\DoNotIndex{\else}
\DoNotIndex{\fi}
\@gobble\fi % ignoring \ifx etc., but only one \fi
\@gobble\fi % ignoring \ifx etc., but only one \fi
\@gobble\fi % ignoring \ifx etc., but only one \fi
\@gobble\fi % ignoring \ifx etc., but only one \fi
\@gobble\fi % ignoring \ifx etc., but only one \fi
\@gobble\fi % ignoring \ifx etc., but only one \fi
\@gobble\fi % ignoring \ifx etc., but only one \fi
